<?xml version='1.0' encoding='UTF-8'?>
<data>
<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[2C4C71BC828B47A0AF2A79855FD3BA7A]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[2E60544D37534C0B89E765FE29BC0B43]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.548]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:52:33.257]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[US-C3/0001]]></VALUE>
  <NAME><![CDATA[Sleep Well Hotels, Co.]]></NAME>
  <DESCRIPTION><![CDATA[East coast hotels chain with 25 hotels]]></DESCRIPTION>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[26A1FE81E1EA4A6E8D3517E8232264D1]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[N]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[Y]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[TG917356]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-03-31 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[0.00]]></SO_CREDITUSED>
  <C_PAYMENTTERM_ID><![CDATA[66BA1164A7394344BB9CD1A6ECEED05D]]></C_PAYMENTTERM_ID>
  <M_PRICELIST_ID><![CDATA[8366EAF1EDF442A98377D74A199084A8]]></M_PRICELIST_ID>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <INVOICERULE><![CDATA[D]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[150]]></LAST_DAYS>
  <FIN_PAYMENTMETHOD_ID><![CDATA[15263EF498404ED3BEA2077023A4B68C]]></FIN_PAYMENTMETHOD_ID>
  <FIN_FINANCIAL_ACCOUNT_ID><![CDATA[2C059762760F4F3D8A91342ED988DEB8]]></FIN_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[100]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[2E7F35F3ACE94769BAD7A99BF71691B1]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[B843C30461EA4501935CB1D125C9C25A]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.705]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:53:53.024]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[ES-PR/0003]]></VALUE>
  <NAME><![CDATA[Refrescos Naturales, S.A.]]></NAME>
  <DESCRIPTION><![CDATA[Proveedor de refrescos y aguas]]></DESCRIPTION>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[1B7DCAD27AF64D16ADCFB4EBE8600078]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[Y]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[D65482919]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-02-28 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[-398574.00]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <PO_PRICELIST_ID><![CDATA[6D7DC81160CB46908C60DEC86AC97566]]></PO_PRICELIST_ID>
  <PO_PAYMENTTERM_ID><![CDATA[66BA1164A7394344BB9CD1A6ECEED05D]]></PO_PAYMENTTERM_ID>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[1500]]></LAST_DAYS>
  <PO_PAYMENTMETHOD_ID><![CDATA[A97CFD2AFC234B59BB0A72189BD8FC2A]]></PO_PAYMENTMETHOD_ID>
  <PO_FINANCIAL_ACCOUNT_ID><![CDATA[DEDDE613C5314ACD8DCC60C474D1A107]]></PO_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[102]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[44CB679908C64EF5B852E8DB8A1AA061]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[B843C30461EA4501935CB1D125C9C25A]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.594]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:53:00.264]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[ES-C2/0001]]></VALUE>
  <NAME><![CDATA[Restaurantes Luna Llena, S.A.]]></NAME>
  <DESCRIPTION><![CDATA[Cadena de 25 restaurantes del sur de España]]></DESCRIPTION>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[EAF66367C3D04B30A2F3A1E953A6E703]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[N]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[Y]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[G92765188]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-02-15 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[0.00]]></SO_CREDITUSED>
  <C_PAYMENTTERM_ID><![CDATA[66BA1164A7394344BB9CD1A6ECEED05D]]></C_PAYMENTTERM_ID>
  <M_PRICELIST_ID><![CDATA[AEE66281A08F42B6BC509B8A80A33C29]]></M_PRICELIST_ID>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <INVOICERULE><![CDATA[D]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[1500]]></LAST_DAYS>
  <FIN_PAYMENTMETHOD_ID><![CDATA[A97CFD2AFC234B59BB0A72189BD8FC2A]]></FIN_PAYMENTMETHOD_ID>
  <FIN_FINANCIAL_ACCOUNT_ID><![CDATA[DEDDE613C5314ACD8DCC60C474D1A107]]></FIN_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[102]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[643236567C05410CBFE77708EA99F89C]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[2E60544D37534C0B89E765FE29BC0B43]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.557]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 15:04:05.589823]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <VALUE><![CDATA[US-SP/0004]]></VALUE>
  <NAME><![CDATA[O2O , Inc. ]]></NAME>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[1B7DCAD27AF64D16ADCFB4EBE8600078]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[Y]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[FR567111]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2012-02-02 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[0]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <PO_PRICELIST_ID><![CDATA[F6FC1CDA30D84EE6BCA028A730661564]]></PO_PRICELIST_ID>
  <PO_PAYMENTTERM_ID><![CDATA[66BA1164A7394344BB9CD1A6ECEED05D]]></PO_PAYMENTTERM_ID>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[150]]></LAST_DAYS>
  <PO_PAYMENTMETHOD_ID><![CDATA[15263EF498404ED3BEA2077023A4B68C]]></PO_PAYMENTMETHOD_ID>
  <PO_FINANCIAL_ACCOUNT_ID><![CDATA[2C059762760F4F3D8A91342ED988DEB8]]></PO_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[100]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[6F5828438E3B4BCDB20260F9BFAE7557]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[2E60544D37534C0B89E765FE29BC0B43]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:46.268]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 15:04:05.589823]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <VALUE><![CDATA[US-EM/0001]]></VALUE>
  <NAME><![CDATA[John Smith]]></NAME>
  <DESCRIPTION><![CDATA[Sales representative from East coast]]></DESCRIPTION>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[5C9FA34263294CA694EACB9C20FB115C]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[N]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[Y]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[Y]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[MW54193]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[0]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[150]]></LAST_DAYS>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[6F96792A1F2142DCA3E98FE5C6570256]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[B843C30461EA4501935CB1D125C9C25A]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:46.267]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 15:04:05.589823]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <VALUE><![CDATA[ES-EM/0001]]></VALUE>
  <NAME><![CDATA[Juan López]]></NAME>
  <DESCRIPTION><![CDATA[Comercial región sur]]></DESCRIPTION>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[5C9FA34263294CA694EACB9C20FB115C]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[N]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[Y]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[Y]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[45417262A]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[0]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[150]]></LAST_DAYS>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[81BB9E0143064457BA17C2446BF2A8AB]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[B843C30461EA4501935CB1D125C9C25A]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.561]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:53:53.116]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[ES-PR/004]]></VALUE>
  <NAME><![CDATA[Telefonía SGT, SA]]></NAME>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[A61E061A702547BB8E1D6B749B4A502A]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[Y]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[47686872V]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-01-31 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[-369.05]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <PO_PRICELIST_ID><![CDATA[CBC16D5792744C669D388FC4F66B85FD]]></PO_PRICELIST_ID>
  <PO_PAYMENTTERM_ID><![CDATA[A8EB69EF071A43DDBFF1A796B59E5B1D]]></PO_PAYMENTTERM_ID>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[1000]]></LAST_DAYS>
  <PO_PAYMENTMETHOD_ID><![CDATA[A97CFD2AFC234B59BB0A72189BD8FC2A]]></PO_PAYMENTMETHOD_ID>
  <PO_FINANCIAL_ACCOUNT_ID><![CDATA[DEDDE613C5314ACD8DCC60C474D1A107]]></PO_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[102]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[84A9A4A22C1A448B84A7A04013B9892C]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[2E60544D37534C0B89E765FE29BC0B43]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.557]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:54:26.114]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[US-SPS/003]]></VALUE>
  <NAME><![CDATA[Star Mobile Company, Inc]]></NAME>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[A61E061A702547BB8E1D6B749B4A502A]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[Y]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[RT567890]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-02-04 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[-380.00]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <PO_PRICELIST_ID><![CDATA[F6FC1CDA30D84EE6BCA028A730661564]]></PO_PRICELIST_ID>
  <PO_PAYMENTTERM_ID><![CDATA[A8EB69EF071A43DDBFF1A796B59E5B1D]]></PO_PAYMENTTERM_ID>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[1000]]></LAST_DAYS>
  <PO_PAYMENTMETHOD_ID><![CDATA[15263EF498404ED3BEA2077023A4B68C]]></PO_PAYMENTMETHOD_ID>
  <PO_FINANCIAL_ACCOUNT_ID><![CDATA[2C059762760F4F3D8A91342ED988DEB8]]></PO_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[100]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[858B90C7AF0A4533863EEC65437382BF]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[B843C30461EA4501935CB1D125C9C25A]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.74]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:53:53.228]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[ES-PR/0001]]></VALUE>
  <NAME><![CDATA[Bebidas Alegres, S.L.]]></NAME>
  <DESCRIPTION><![CDATA[Proveedor de bebidas alcohólicas]]></DESCRIPTION>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[1B7DCAD27AF64D16ADCFB4EBE8600078]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[Y]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[B72737174]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-02-28 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[-1510443.00]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <PO_PRICELIST_ID><![CDATA[91AE1E96A30844209CD996917E193BE1]]></PO_PRICELIST_ID>
  <PO_PAYMENTTERM_ID><![CDATA[66BA1164A7394344BB9CD1A6ECEED05D]]></PO_PAYMENTTERM_ID>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[1000]]></LAST_DAYS>
  <PO_PAYMENTMETHOD_ID><![CDATA[A97CFD2AFC234B59BB0A72189BD8FC2A]]></PO_PAYMENTMETHOD_ID>
  <PO_FINANCIAL_ACCOUNT_ID><![CDATA[DEDDE613C5314ACD8DCC60C474D1A107]]></PO_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[102]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[8BD636D3BF7047F3A1ADA430D69EC033]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[B843C30461EA4501935CB1D125C9C25A]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:46.268]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 15:04:05.589823]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <VALUE><![CDATA[ES-EM/0002]]></VALUE>
  <NAME><![CDATA[Javier Martín]]></NAME>
  <DESCRIPTION><![CDATA[Comercial región sur]]></DESCRIPTION>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[5C9FA34263294CA694EACB9C20FB115C]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[N]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[Y]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[Y]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[62516382H]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[0]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[150]]></LAST_DAYS>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[950482E72B984AAE811EAEA81DFA92BC]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[2E60544D37534C0B89E765FE29BC0B43]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.571]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:54:26.181]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[US-SPS/004]]></VALUE>
  <NAME><![CDATA[IT Security Services, Co.]]></NAME>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[A61E061A702547BB8E1D6B749B4A502A]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[Y]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[FR567432]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-02-01 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[-1240.00]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <PO_PRICELIST_ID><![CDATA[F6FC1CDA30D84EE6BCA028A730661564]]></PO_PRICELIST_ID>
  <PO_PAYMENTTERM_ID><![CDATA[04BE347A5E004F72B7B8C86D8549C999]]></PO_PAYMENTTERM_ID>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[1000]]></LAST_DAYS>
  <PO_PAYMENTMETHOD_ID><![CDATA[15263EF498404ED3BEA2077023A4B68C]]></PO_PAYMENTMETHOD_ID>
  <PO_FINANCIAL_ACCOUNT_ID><![CDATA[2C059762760F4F3D8A91342ED988DEB8]]></PO_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[100]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[9C91AE200EFA4A61836D79A2E99E29DB]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[B843C30461EA4501935CB1D125C9C25A]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.572]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:53:53.308]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[ES-PR/0002]]></VALUE>
  <NAME><![CDATA[La Fruta es la Vida, S.L.]]></NAME>
  <DESCRIPTION><![CDATA[Proveedor de zumos y bebidas bio]]></DESCRIPTION>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[1B7DCAD27AF64D16ADCFB4EBE8600078]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[Y]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[C91738171]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-02-28 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[-506082.50]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <PO_PRICELIST_ID><![CDATA[3A02365A86334FC7A8415D4FEE5F1FFB]]></PO_PRICELIST_ID>
  <PO_PAYMENTTERM_ID><![CDATA[04BE347A5E004F72B7B8C86D8549C999]]></PO_PAYMENTTERM_ID>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[1500]]></LAST_DAYS>
  <PO_PAYMENTMETHOD_ID><![CDATA[A97CFD2AFC234B59BB0A72189BD8FC2A]]></PO_PAYMENTMETHOD_ID>
  <PO_FINANCIAL_ACCOUNT_ID><![CDATA[DEDDE613C5314ACD8DCC60C474D1A107]]></PO_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[102]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[9E6850C866BD4921AD0EB7F7796CE2C7]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[B843C30461EA4501935CB1D125C9C25A]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.691]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:52:42.39]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[ES-C3/0001]]></VALUE>
  <NAME><![CDATA[Hoteles Buenas Noches, S.A.]]></NAME>
  <DESCRIPTION><![CDATA[Cadena de 10 hoteles del litoral]]></DESCRIPTION>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[26A1FE81E1EA4A6E8D3517E8232264D1]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[N]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[Y]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[L51927352]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-02-15 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[0.00]]></SO_CREDITUSED>
  <C_PAYMENTTERM_ID><![CDATA[66BA1164A7394344BB9CD1A6ECEED05D]]></C_PAYMENTTERM_ID>
  <M_PRICELIST_ID><![CDATA[AEE66281A08F42B6BC509B8A80A33C29]]></M_PRICELIST_ID>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <INVOICERULE><![CDATA[D]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[1500]]></LAST_DAYS>
  <FIN_PAYMENTMETHOD_ID><![CDATA[A97CFD2AFC234B59BB0A72189BD8FC2A]]></FIN_PAYMENTMETHOD_ID>
  <FIN_FINANCIAL_ACCOUNT_ID><![CDATA[DEDDE613C5314ACD8DCC60C474D1A107]]></FIN_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[102]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[A33C1A99CF1A4EF791A7FD7DC685B62E]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[B843C30461EA4501935CB1D125C9C25A]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.555]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:53:53.388]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[ES-PR/005]]></VALUE>
  <NAME><![CDATA[SI Rapid, SA]]></NAME>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[A61E061A702547BB8E1D6B749B4A502A]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[Y]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[G56894523]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-01-31 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[-683.65]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <PO_PRICELIST_ID><![CDATA[CBC16D5792744C669D388FC4F66B85FD]]></PO_PRICELIST_ID>
  <PO_PAYMENTTERM_ID><![CDATA[66BA1164A7394344BB9CD1A6ECEED05D]]></PO_PAYMENTTERM_ID>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[1000]]></LAST_DAYS>
  <PO_PAYMENTMETHOD_ID><![CDATA[A97CFD2AFC234B59BB0A72189BD8FC2A]]></PO_PAYMENTMETHOD_ID>
  <PO_FINANCIAL_ACCOUNT_ID><![CDATA[DEDDE613C5314ACD8DCC60C474D1A107]]></PO_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[102]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[A6750F0D15334FB890C254369AC750A8]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[B843C30461EA4501935CB1D125C9C25A]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.591]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:52:21.804]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[ES-C1/0001]]></VALUE>
  <NAME><![CDATA[Alimentos y Supermercados, S.A]]></NAME>
  <DESCRIPTION><![CDATA[Cadena de 80 supermercados a nivel nacional]]></DESCRIPTION>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[713643BF6582479BAD2AF21B80836AA2]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[N]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[Y]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[K01927367]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-02-15 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[0.00]]></SO_CREDITUSED>
  <C_PAYMENTTERM_ID><![CDATA[66BA1164A7394344BB9CD1A6ECEED05D]]></C_PAYMENTTERM_ID>
  <M_PRICELIST_ID><![CDATA[AEE66281A08F42B6BC509B8A80A33C29]]></M_PRICELIST_ID>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <INVOICERULE><![CDATA[D]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[1500]]></LAST_DAYS>
  <FIN_PAYMENTMETHOD_ID><![CDATA[A97CFD2AFC234B59BB0A72189BD8FC2A]]></FIN_PAYMENTMETHOD_ID>
  <FIN_FINANCIAL_ACCOUNT_ID><![CDATA[DEDDE613C5314ACD8DCC60C474D1A107]]></FIN_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[102]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[ADC2273321C8428AB69D73EC0F93E4C9]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[2E60544D37534C0B89E765FE29BC0B43]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.551]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:54:26.248]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[US-SPS/002]]></VALUE>
  <NAME><![CDATA[Hope Building, Co.]]></NAME>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[A61E061A702547BB8E1D6B749B4A502A]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[Y]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[RF567345]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-02-02 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[-12000.00]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <PO_PRICELIST_ID><![CDATA[F6FC1CDA30D84EE6BCA028A730661564]]></PO_PRICELIST_ID>
  <PO_PAYMENTTERM_ID><![CDATA[A8EB69EF071A43DDBFF1A796B59E5B1D]]></PO_PAYMENTTERM_ID>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[1000]]></LAST_DAYS>
  <PO_PAYMENTMETHOD_ID><![CDATA[15263EF498404ED3BEA2077023A4B68C]]></PO_PAYMENTMETHOD_ID>
  <PO_FINANCIAL_ACCOUNT_ID><![CDATA[2C059762760F4F3D8A91342ED988DEB8]]></PO_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[100]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[B3ABB0B4AFEA4541AC1E29891D496079]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[2E60544D37534C0B89E765FE29BC0B43]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.569]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:52:50.984]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[US-C1/0001]]></VALUE>
  <NAME><![CDATA[Healthy Food Supermarkets, Co.]]></NAME>
  <DESCRIPTION><![CDATA[National chain of 120 supermarkets.]]></DESCRIPTION>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[713643BF6582479BAD2AF21B80836AA2]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[N]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[Y]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[BK452719]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-03-31 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[0.00]]></SO_CREDITUSED>
  <C_PAYMENTTERM_ID><![CDATA[66BA1164A7394344BB9CD1A6ECEED05D]]></C_PAYMENTTERM_ID>
  <M_PRICELIST_ID><![CDATA[8366EAF1EDF442A98377D74A199084A8]]></M_PRICELIST_ID>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <INVOICERULE><![CDATA[D]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[150]]></LAST_DAYS>
  <SO_BP_TAXCATEGORY_ID><![CDATA[524533211CFA428497D736B31D597097]]></SO_BP_TAXCATEGORY_ID>
  <FIN_PAYMENTMETHOD_ID><![CDATA[15263EF498404ED3BEA2077023A4B68C]]></FIN_PAYMENTMETHOD_ID>
  <FIN_FINANCIAL_ACCOUNT_ID><![CDATA[2C059762760F4F3D8A91342ED988DEB8]]></FIN_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[100]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[C4C5C87CB62548B3B44B93FF3075FB87]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[2E60544D37534C0B89E765FE29BC0B43]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.567]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:54:26.35]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[US-SP/0001]]></VALUE>
  <NAME><![CDATA[Happy Drinks, Inc.]]></NAME>
  <DESCRIPTION><![CDATA[Supplier for alcoholic beverages]]></DESCRIPTION>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[1B7DCAD27AF64D16ADCFB4EBE8600078]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[Y]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[BA253461]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-02-21 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[-1248300.00]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <PO_PRICELIST_ID><![CDATA[C3EA1FF8AAD8452B96AB766B8B2133A6]]></PO_PRICELIST_ID>
  <PO_PAYMENTTERM_ID><![CDATA[66BA1164A7394344BB9CD1A6ECEED05D]]></PO_PAYMENTTERM_ID>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[150]]></LAST_DAYS>
  <PO_BP_TAXCATEGORY_ID><![CDATA[524533211CFA428497D736B31D597097]]></PO_BP_TAXCATEGORY_ID>
  <PO_PAYMENTMETHOD_ID><![CDATA[15263EF498404ED3BEA2077023A4B68C]]></PO_PAYMENTMETHOD_ID>
  <PO_FINANCIAL_ACCOUNT_ID><![CDATA[2C059762760F4F3D8A91342ED988DEB8]]></PO_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[100]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[D6C43D502F6C492AB185411CC071E169]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[B843C30461EA4501935CB1D125C9C25A]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.559]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:53:53.464]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[ES-PR/006]]></VALUE>
  <NAME><![CDATA[Servicios Inmobiliarios Los mejores, SA]]></NAME>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[A61E061A702547BB8E1D6B749B4A502A]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[Y]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[C45896236]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-01-31 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[-4840.00]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <PO_PRICELIST_ID><![CDATA[CBC16D5792744C669D388FC4F66B85FD]]></PO_PRICELIST_ID>
  <PO_PAYMENTTERM_ID><![CDATA[A8EB69EF071A43DDBFF1A796B59E5B1D]]></PO_PAYMENTTERM_ID>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[1000]]></LAST_DAYS>
  <PO_PAYMENTMETHOD_ID><![CDATA[A97CFD2AFC234B59BB0A72189BD8FC2A]]></PO_PAYMENTMETHOD_ID>
  <PO_FINANCIAL_ACCOUNT_ID><![CDATA[DEDDE613C5314ACD8DCC60C474D1A107]]></PO_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[102]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[EB3110511DAB445382CDB316DCDA407C]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[2E60544D37534C0B89E765FE29BC0B43]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.717]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:54:26.444]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[US-SP/0002]]></VALUE>
  <NAME><![CDATA[Fruit & Bio is Life, Inc.]]></NAME>
  <DESCRIPTION><![CDATA[Supplier for fruit juice and bio drinks]]></DESCRIPTION>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[1B7DCAD27AF64D16ADCFB4EBE8600078]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[Y]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[QH726271]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-02-15 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[-418250.00]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <PO_PRICELIST_ID><![CDATA[1D8D2464FE974C41812CF0128C160CB3]]></PO_PRICELIST_ID>
  <PO_PAYMENTTERM_ID><![CDATA[04BE347A5E004F72B7B8C86D8549C999]]></PO_PAYMENTTERM_ID>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[1000]]></LAST_DAYS>
  <PO_BP_TAXCATEGORY_ID><![CDATA[524533211CFA428497D736B31D597097]]></PO_BP_TAXCATEGORY_ID>
  <PO_PAYMENTMETHOD_ID><![CDATA[15263EF498404ED3BEA2077023A4B68C]]></PO_PAYMENTMETHOD_ID>
  <PO_FINANCIAL_ACCOUNT_ID><![CDATA[2C059762760F4F3D8A91342ED988DEB8]]></PO_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[100]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[EC6D91D5264041E98A9EF99395B6BF51]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[2E60544D37534C0B89E765FE29BC0B43]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.568]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:54:26.523]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[US-SPS/001]]></VALUE>
  <NAME><![CDATA[Electric Power Company, Inc]]></NAME>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[A61E061A702547BB8E1D6B749B4A502A]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[Y]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[ED234355]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-02-05 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[-370.00]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <PO_PRICELIST_ID><![CDATA[F6FC1CDA30D84EE6BCA028A730661564]]></PO_PRICELIST_ID>
  <PO_PAYMENTTERM_ID><![CDATA[A8EB69EF071A43DDBFF1A796B59E5B1D]]></PO_PAYMENTTERM_ID>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[150]]></LAST_DAYS>
  <PO_PAYMENTMETHOD_ID><![CDATA[15263EF498404ED3BEA2077023A4B68C]]></PO_PAYMENTMETHOD_ID>
  <PO_FINANCIAL_ACCOUNT_ID><![CDATA[2C059762760F4F3D8A91342ED988DEB8]]></PO_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[100]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[FB563269D744457BB8F6983F15D92FA0]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[2E60544D37534C0B89E765FE29BC0B43]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.574]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:53:09.238]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[US-C2/0001]]></VALUE>
  <NAME><![CDATA[Moon Light Restaurants, Co.]]></NAME>
  <DESCRIPTION><![CDATA[West coast restaurants chain with 50 rest.]]></DESCRIPTION>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[EAF66367C3D04B30A2F3A1E953A6E703]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[N]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[Y]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[NB717172]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-03-31 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[0.00]]></SO_CREDITUSED>
  <C_PAYMENTTERM_ID><![CDATA[66BA1164A7394344BB9CD1A6ECEED05D]]></C_PAYMENTTERM_ID>
  <M_PRICELIST_ID><![CDATA[8366EAF1EDF442A98377D74A199084A8]]></M_PRICELIST_ID>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <INVOICERULE><![CDATA[D]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[150]]></LAST_DAYS>
  <FIN_PAYMENTMETHOD_ID><![CDATA[15263EF498404ED3BEA2077023A4B68C]]></FIN_PAYMENTMETHOD_ID>
  <FIN_FINANCIAL_ACCOUNT_ID><![CDATA[2C059762760F4F3D8A91342ED988DEB8]]></FIN_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[100]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[FC78DDDA840A4775994A6D4DA1C2C986]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[B843C30461EA4501935CB1D125C9C25A]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.556]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:53:53.54]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[ES-PR/007]]></VALUE>
  <NAME><![CDATA[Generación Eléctrica, SA]]></NAME>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[A61E061A702547BB8E1D6B749B4A502A]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[Y]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[D78596214]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-01-31 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[-363.00]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <PO_PRICELIST_ID><![CDATA[CBC16D5792744C669D388FC4F66B85FD]]></PO_PRICELIST_ID>
  <PO_PAYMENTTERM_ID><![CDATA[A8EB69EF071A43DDBFF1A796B59E5B1D]]></PO_PAYMENTTERM_ID>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[1000]]></LAST_DAYS>
  <PO_PAYMENTMETHOD_ID><![CDATA[A97CFD2AFC234B59BB0A72189BD8FC2A]]></PO_PAYMENTMETHOD_ID>
  <PO_FINANCIAL_ACCOUNT_ID><![CDATA[DEDDE613C5314ACD8DCC60C474D1A107]]></PO_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[102]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[FF04C88556264F81891BD2A68631A1D8]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[2E60544D37534C0B89E765FE29BC0B43]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:46.268]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 15:04:05.589823]]></UPDATED>
  <UPDATEDBY><![CDATA[0]]></UPDATEDBY>
  <VALUE><![CDATA[US-EM/0002]]></VALUE>
  <NAME><![CDATA[Luca Simone]]></NAME>
  <DESCRIPTION><![CDATA[Sales representative from East coast]]></DESCRIPTION>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[5C9FA34263294CA694EACB9C20FB115C]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[N]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[HD638272]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[0]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[150]]></LAST_DAYS>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

<C_BPARTNER>
  <C_BPARTNER_ID><![CDATA[FF2EC1D0E28E4F85BE85532ADD556772]]></C_BPARTNER_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[2E60544D37534C0B89E765FE29BC0B43]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:43.553]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2019-12-19 18:54:26.621]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <VALUE><![CDATA[US-SP/0003]]></VALUE>
  <NAME><![CDATA[Be Soft Drinker, Inc.]]></NAME>
  <DESCRIPTION><![CDATA[Supplier for soft drinks and waters]]></DESCRIPTION>
  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
  <C_BP_GROUP_ID><![CDATA[1B7DCAD27AF64D16ADCFB4EBE8600078]]></C_BP_GROUP_ID>
  <ISONETIME><![CDATA[N]]></ISONETIME>
  <ISPROSPECT><![CDATA[N]]></ISPROSPECT>
  <ISVENDOR><![CDATA[Y]]></ISVENDOR>
  <ISCUSTOMER><![CDATA[N]]></ISCUSTOMER>
  <ISEMPLOYEE><![CDATA[N]]></ISEMPLOYEE>
  <ISSALESREP><![CDATA[N]]></ISSALESREP>
  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
  <TAXID><![CDATA[JH812637]]></TAXID>
  <ISTAXEXEMPT><![CDATA[N]]></ISTAXEXEMPT>
  <FIRSTSALE><![CDATA[2011-02-12 00:00:00.0]]></FIRSTSALE>
  <ACQUSITIONCOST><![CDATA[0]]></ACQUSITIONCOST>
  <POTENTIALLIFETIMEVALUE><![CDATA[0]]></POTENTIALLIFETIMEVALUE>
  <ACTUALLIFETIMEVALUE><![CDATA[0]]></ACTUALLIFETIMEVALUE>
  <SO_CREDITLIMIT><![CDATA[0]]></SO_CREDITLIMIT>
  <SO_CREDITUSED><![CDATA[-329400.00]]></SO_CREDITUSED>
  <ISDISCOUNTPRINTED><![CDATA[N]]></ISDISCOUNTPRINTED>
  <PO_PRICELIST_ID><![CDATA[C17357617FD347EF8A64A7BB98CF586F]]></PO_PRICELIST_ID>
  <PO_PAYMENTTERM_ID><![CDATA[66BA1164A7394344BB9CD1A6ECEED05D]]></PO_PAYMENTTERM_ID>
  <INVOICERULE><![CDATA[I]]></INVOICERULE>
  <SOCREDITSTATUS><![CDATA[O]]></SOCREDITSTATUS>
  <SHOWPRICEINORDER><![CDATA[Y]]></SHOWPRICEINORDER>
  <INVOICEGROUPING><![CDATA[000000000000000]]></INVOICEGROUPING>
  <ISWORKER><![CDATA[N]]></ISWORKER>
  <LAST_DAYS><![CDATA[150]]></LAST_DAYS>
  <PO_BP_TAXCATEGORY_ID><![CDATA[524533211CFA428497D736B31D597097]]></PO_BP_TAXCATEGORY_ID>
  <PO_PAYMENTMETHOD_ID><![CDATA[15263EF498404ED3BEA2077023A4B68C]]></PO_PAYMENTMETHOD_ID>
  <PO_FINANCIAL_ACCOUNT_ID><![CDATA[2C059762760F4F3D8A91342ED988DEB8]]></PO_FINANCIAL_ACCOUNT_ID>
  <CUSTOMER_BLOCKING><![CDATA[N]]></CUSTOMER_BLOCKING>
  <VENDOR_BLOCKING><![CDATA[N]]></VENDOR_BLOCKING>
  <SO_PAYMENT_BLOCKING><![CDATA[N]]></SO_PAYMENT_BLOCKING>
  <PO_PAYMENT_BLOCKING><![CDATA[Y]]></PO_PAYMENT_BLOCKING>
  <SO_INVOICE_BLOCKING><![CDATA[Y]]></SO_INVOICE_BLOCKING>
  <PO_INVOICE_BLOCKING><![CDATA[Y]]></PO_INVOICE_BLOCKING>
  <SO_ORDER_BLOCKING><![CDATA[Y]]></SO_ORDER_BLOCKING>
  <PO_ORDER_BLOCKING><![CDATA[Y]]></PO_ORDER_BLOCKING>
  <SO_GOODS_BLOCKING><![CDATA[Y]]></SO_GOODS_BLOCKING>
  <PO_GOODS_BLOCKING><![CDATA[N]]></PO_GOODS_BLOCKING>
  <ISCASHVAT><![CDATA[N]]></ISCASHVAT>
  <UPDATE_CURRENCY><![CDATA[N]]></UPDATE_CURRENCY>
  <BP_CURRENCY_ID><![CDATA[100]]></BP_CURRENCY_ID>
  <IS_CUSTOMER_CONSENT><![CDATA[N]]></IS_CUSTOMER_CONSENT>
</C_BPARTNER>

</data>
